[Interface]
PrivateKey = 6M0q6/Fz1laiwhxsQuOcnjY8AHsFJnBTEgtCyh31MVU=
Address = 10.6.0.26/32

[Peer]
PublicKey = OxgJJcdI1WnP4t/nmNOabkAMHHNSDIhYO/MjklVIZUI=
Endpoint = vpn.bilvask.no:51820
AllowedIPs = 10.6.0.0/24, 192.168.0.0/16
PersistentKeepalive = 25
